no upgrade to kde 3.0.3 ?

Bruce Dubbs bdubbs at swbell.net
Sat Sep 14 12:32:31 PDT 2002


Fabien Steinmetz wrote:

> Hi
>
> I know there is a bug in compiling KDE PIM 3.0.2 with QT 3.0.5
> Moreover this bug doesn't exist anymore in kde 3.0.3
> So I suggest to upgrade to kde 3.0.3. It should't be difficult as 
> kde's compiling is easy. 

I'm working on it now.  The change should be in the book today.
  -- Bruce


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-dev' in the subject header of the message



More information about the blfs-dev mailing list